div#container
{
   width: 1550px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#cabecera-noticias
{
   background-color: #F5F5F5;
   background-image: none;
   -moz-box-shadow: -5px 0px 4px #000000;
   -webkit-box-shadow: -5px 0px 4px #000000;
   box-shadow: -5px 0px 4px #000000;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#Image7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#Layer3
{
   background-color: #000000;
   background-image: none;
}
#wb_slogan-noticias 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_slogan-noticias
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 24px;
}
#wb_slogan-noticias div
{
   text-align: center;
}
#aquemarropa-titulo-noticias
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#barra-decorativa
{
   background-color: #000000;
   background-image: none;
}
#wb_aviso-copyright 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_aviso-copyright div
{
   text-align: center;
}
#wb_pulsame-boton a, #pulsame-boton_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#pulsame-boton_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#pulsame-boton_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#pulsame-boton_markup li a, #pulsame-boton_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   border-width: 0;
   border-bottom-width: 0px;
   border-radius: 0;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
}
#pulsame-boton_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#wb_pulsame-boton a, #pulsame-boton_markup li a
{
   color: #000000;
   border: 0px #000000 none;
   background-color: #F5F5F5;
   font-family: Verdana;
   font-weight: bold;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   -moz-box-shadow: 0px 0px 4px #000000;
   -webkit-box-shadow: 0px 0px 4px #000000;
   box-shadow: 0px 0px 4px #000000;
}
#wb_pulsame-boton a:hover, #pulsame-boton_markup li a:hover
{
   color: #F7F7F7;
   background-color: #CD5C5C;
   border: 0px #2E2E2E none;
}
#pulsame-boton_panel
{
   background-color: #F5F5F5;
   overflow-y: auto;
}
#pulsame-boton
{
   line-height: 58px;
   width: 184px;
   height: 58px;
}
#Layer2
{
   background-color: #F5F5F5;
   background-image: none;
   -moz-box-shadow: 0px 0px 4px #000000;
   -webkit-box-shadow: 0px 0px 4px #000000;
   box-shadow: 0px 0px 4px #000000;
}
#Layer2:hover
{
   background-color: #FFB6C1;
   -webkit-transition: background-color 500ms linear 0ms;
   -moz-transition: background-color 500ms linear 0ms;
   transition: background-color 500ms linear 0ms;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#Image6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 75px;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Image2
{
   border: 5px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#Line1
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#Line2
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#Image5
{
   border: 5px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Line3
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#Line4
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#YouTube1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#YouTube2
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Line5
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text10 div
{
   text-align: center;
}
#Line6
{
   color: #000000;
   background-color: #000000;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#PageFooter1
{
   background-color: #FAFAFA;
   background-image: none;
   -moz-box-shadow: 0px 0px 4px #000000;
   -webkit-box-shadow: 0px 0px 4px #000000;
   box-shadow: 0px 0px 4px #000000;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
@media only screen and (min-width: 1024px) and (max-width: 1549px)
{
div#container
{
   width: 1024px;
}
#cabecera-noticias
{
   top: 0px !important;
   height: 200px !important;
   visibility: visible !important;
   background-color: #F5F5F5;
   background-image: none;
}
#cabecera-noticias
{
   width: 100%;
}
#cabecera-noticias_Container
{
   width: 1024px !important;
}
#wb_Image7
{
   left: 472px !important;
   top: 2109px !important;
   width: 667px !important;
   height: 396px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image4
{
   left: 0px !important;
   top: 2286px !important;
   width: 381px !important;
   height: 367px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image3
{
   left: 0px !important;
   top: 1081px !important;
   width: 667px !important;
   height: 396px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image1
{
   left: 212px !important;
   top: 0px !important;
   width: 583px !important;
   height: 299px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text2
{
   left: 1px !important;
   top: 32px !important;
   width: 1024px !important;
   height: 42px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#Layer3
{
   left: 0px !important;
   top: 8613px !important;
   height: 323px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: #000000;
   background-image: none;
}
#Layer3
{
   width: 100%;
}
#Layer3_Container
{
   width: 1024px !important;
}
#wb_slogan-noticias
{
   left: 0px !important;
   top: 145px !important;
   width: 1024px !important;
   height: 29px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_slogan-noticias
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 24px;
}
#wb_aquemarropa-titulo-noticias
{
   left: 112px !important;
   top: 22px !important;
   width: 800px !important;
   height: 115px !important;
   visibility: visible !important;
   display: inline !important;
}
#barra-decorativa
{
   left: 0px !important;
   top: 628px !important;
   height: 351px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #000000;
   background-image: none;
}
#barra-decorativa
{
   width: 100.0977%;
}
#barra-decorativa_Container
{
   width: 1025px !important;
}
#wb_aviso-copyright
{
   left: 0px !important;
   top: 10639px !important;
   width: 1024px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_pulsame-boton
{
   left: 411px !important;
   top: 9373px !important;
   width: 184px !important;
   height: 58px !important;
   visibility: visible !important;
   display: inline !important;
}
#pulsame-boton
{
   line-height: 58px;
   width: 184px;
   height: 58px;
}
#Layer2
{
   left: 112px !important;
   top: 9499px !important;
   width: 800px !important;
   height: 970px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: #F5F5F5;
   background-image: none;
}
#wb_Text12
{
   left: 22px !important;
   top: 27px !important;
   width: 766px !important;
   height: 851px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Image6
{
   left: 22px !important;
   top: 3px !important;
   width: 986px !important;
   height: 316px !important;
   visibility: visible !important;
   display: inline !important;
}
#Html2
{
   left: 0px !important;
   top: 215px !important;
   width: 182px !important;
   height: 27px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   left: 1px !important;
   top: 222px !important;
   width: 1024px !important;
   height: 91px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 75px;
}
#wb_Text3
{
   left: 58px !important;
   top: 242px !important;
   width: 909px !important;
   height: 350px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   left: 71px !important;
   top: 1054px !important;
   width: 878px !important;
   height: 1080px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image2
{
   left: 291px !important;
   top: 2269px !important;
   width: 600px !important;
   height: 389px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text5
{
   left: 0px !important;
   top: 4492px !important;
   width: 1024px !important;
   height: 83px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#Line1
{
   left: 0px !important;
   top: 4621px !important;
   width: 1024px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
   color: #000000;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: #000000;
   background-image: none;
}
#wb_Text6
{
   left: 58px !important;
   top: 4675px !important;
   width: 891px !important;
   height: 1938px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   left: 115px !important;
   top: 8488px !important;
   width: 795px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#Line2
{
   left: 0px !important;
   top: 9285px !important;
   width: 1024px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #000000;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: #000000;
   background-image: none;
}
#wb_Text8
{
   left: 71px !important;
   top: 2701px !important;
   width: 896px !important;
   height: 801px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Image5
{
   left: 103px !important;
   top: 3630px !important;
   width: 800px !important;
   height: 804px !important;
   visibility: visible !important;
   display: inline !important;
}
#Line3
{
   left: 0px !important;
   top: 6773px !important;
   width: 1024px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #A0A0A0;
   background-color: #000000;
   background-image: none;
}
#Line4
{
   left: 0px !important;
   top: 7154px !important;
   width: 1024px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #A0A0A0;
   background-color: #000000;
   background-image: none;
}
#wb_YouTube1
{
   left: 107px !important;
   top: 7213px !important;
   width: 811px !important;
   height: 456px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_YouTube2
{
   left: 105px !important;
   top: 7862px !important;
   width: 811px !important;
   height: 456px !important;
   visibility: visible !important;
   display: inline !important;
}
#Line5
{
   left: 0px !important;
   top: 8445px !important;
   width: 1024px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #A0A0A0;
   background-color: #000000;
   background-image: none;
}
#wb_Text9
{
   left: 105px !important;
   top: 7714px !important;
   width: 811px !important;
   height: 29px !important;
   visibility: visible !important;
   display: inline !important;
   font-size: 19px;
   font-family: Verdana;
   font-weight: normal;
   background-color: transparent;
   background-image: none;
}
#wb_Text10
{
   left: 105px !important;
   top: 8369px !important;
   width: 811px !important;
   height: 29px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Line6
{
   left: 105px !important;
   top: 7780px !important;
   width: 811px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #A0A0A0;
   background-color: #000000;
   background-image: none;
}
#PageFooter1
{
   top: 10685px !important;
   height: 33px !important;
   visibility: visible !important;
   background-color: #FAFAFA;
   background-image: none;
}
#PageFooter1
{
   width: 100%;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
div#container
{
   width: 768px;
}
#cabecera-noticias
{
   top: 0px !important;
   height: 200px !important;
   visibility: visible !important;
   background-color: #F5F5F5;
   background-image: none;
}
#cabecera-noticias
{
   width: 100%;
}
#cabecera-noticias_Container
{
   width: 768px !important;
}
#wb_Image7
{
   left: 0px !important;
   top: 2961px !important;
   width: 667px !important;
   height: 396px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image4
{
   left: 0px !important;
   top: 2151px !important;
   width: 381px !important;
   height: 367px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_Image3
{
   left: 0px !important;
   top: 1081px !important;
   width: 667px !important;
   height: 396px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image1
{
   left: 89px !important;
   top: 11px !important;
   width: 583px !important;
   height: 299px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text2
{
   left: 0px !important;
   top: 33px !important;
   width: 768px !important;
   height: 42px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Layer3
{
   left: 0px !important;
   top: 9305px !important;
   height: 241px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #000000;
   background-image: none;
}
#Layer3
{
   width: 100%;
}
#Layer3_Container
{
   width: 768px !important;
}
#wb_slogan-noticias
{
   left: 0px !important;
   top: 118px !important;
   width: 768px !important;
   height: 58px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_slogan-noticias
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 24px;
}
#wb_aquemarropa-titulo-noticias
{
   left: 89px !important;
   top: 23px !important;
   width: 591px !important;
   height: 84px !important;
   visibility: visible !important;
   display: inline !important;
}
#barra-decorativa
{
   left: 0px !important;
   top: 719px !important;
   height: 348px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #000000;
   background-image: none;
}
#barra-decorativa
{
   width: 100%;
}
#barra-decorativa_Container
{
   width: 768px !important;
}
#wb_aviso-copyright
{
   left: 0px !important;
   top: 11325px !important;
   width: 768px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_pulsame-boton
{
   left: 262px !important;
   top: 10000px !important;
   width: 184px !important;
   height: 58px !important;
   visibility: visible !important;
   display: inline !important;
}
#pulsame-boton
{
   line-height: 58px;
   width: 184px;
   height: 58px;
}
#Layer2
{
   left: 87px !important;
   top: 10146px !important;
   width: 595px !important;
   height: 1104px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #F5F5F5;
   background-image: none;
}
#wb_Text12
{
   left: 15px !important;
   top: 27px !important;
   width: 556px !important;
   height: 968px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image6
{
   left: 17px !important;
   top: 7px !important;
   width: 733px !important;
   height: 234px !important;
   visibility: visible !important;
   display: inline !important;
}
#Html2
{
   left: 0px !important;
   top: 209px !important;
   width: 182px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   left: 0px !important;
   top: 236px !important;
   width: 768px !important;
   height: 65px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 53px;
}
#wb_Text3
{
   left: 14px !important;
   top: 249px !important;
   width: 731px !important;
   height: 425px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   left: 31px !important;
   top: 1102px !important;
   width: 697px !important;
   height: 1320px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image2
{
   left: 79px !important;
   top: 2549px !important;
   width: 600px !important;
   height: 389px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text5
{
   left: 0px !important;
   top: 4863px !important;
   width: 768px !important;
   height: 83px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Line1
{
   left: 0px !important;
   top: 4988px !important;
   width: 768px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
   color: #000000;
   background-color: #000000;
   background-image: none;
}
#wb_Text6
{
   left: 37px !important;
   top: 5039px !important;
   width: 684px !important;
   height: 2201px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   left: 42px !important;
   top: 9158px !important;
   width: 684px !important;
   height: 125px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Line2
{
   left: 0px !important;
   top: 9892px !important;
   width: 768px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #000000;
   background-color: #000000;
   background-image: none;
}
#wb_Text8
{
   left: 31px !important;
   top: 2977px !important;
   width: 697px !important;
   height: 941px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image5
{
   left: 0px !important;
   top: 4047px !important;
   width: 758px !important;
   height: 761px !important;
   visibility: visible !important;
   display: inline !important;
}
#Line3
{
   left: 0px !important;
   top: 7473px !important;
   width: 768px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #A0A0A0;
   background-color: #000000;
   background-image: none;
}
#Line4
{
   left: 0px !important;
   top: 7834px !important;
   width: 768px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #A0A0A0;
   background-color: #000000;
   background-image: none;
}
#wb_YouTube1
{
   left: 10px !important;
   top: 7921px !important;
   width: 746px !important;
   height: 419px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_YouTube2
{
   left: 11px !important;
   top: 8563px !important;
   width: 746px !important;
   height: 419px !important;
   visibility: visible !important;
   display: inline !important;
}
#Line5
{
   left: 0px !important;
   top: 9117px !important;
   width: 768px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #A0A0A0;
   background-color: #000000;
   background-image: none;
}
#wb_Text9
{
   left: 0px !important;
   top: 8389px !important;
   width: 768px !important;
   height: 29px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text10
{
   left: 0px !important;
   top: 9036px !important;
   width: 768px !important;
   height: 29px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Line6
{
   left: 0px !important;
   top: 8457px !important;
   width: 768px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #A0A0A0;
   background-color: #000000;
   background-image: none;
}
#PageFooter1
{
   top: 11364px !important;
   height: 33px !important;
   visibility: visible !important;
   background-color: #FAFAFA;
   background-image: none;
}
#PageFooter1
{
   width: 100%;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
#cabecera-noticias
{
   top: 0px !important;
   height: 172px !important;
   visibility: visible !important;
   background-color: #F5F5F5;
   background-image: none;
}
#cabecera-noticias
{
   width: 100%;
}
#cabecera-noticias_Container
{
   width: 320px !important;
}
#wb_Image7
{
   left: 0px !important;
   top: 5221px !important;
   width: 276px !important;
   height: 164px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image4
{
   left: 0px !important;
   top: 4855px !important;
   width: 319px !important;
   height: 308px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image3
{
   left: 2px !important;
   top: 2531px !important;
   width: 309px !important;
   height: 184px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image1
{
   left: 10px !important;
   top: 69px !important;
   width: 298px !important;
   height: 153px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text2
{
   left: 0px !important;
   top: 24px !important;
   width: 319px !important;
   height: 84px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Layer3
{
   left: 0px !important;
   top: 13582px !important;
   height: 107px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #000000;
   background-image: none;
}
#Layer3
{
   width: 100%;
}
#Layer3_Container
{
   width: 320px !important;
}
#wb_slogan-noticias
{
   left: 0px !important;
   top: 88px !important;
   width: 320px !important;
   height: 60px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_slogan-noticias
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 17px;
}
#wb_aquemarropa-titulo-noticias
{
   left: 11px !important;
   top: 29px !important;
   width: 299px !important;
   height: 43px !important;
   visibility: visible !important;
   display: inline !important;
}
#barra-decorativa
{
   left: 0px !important;
   top: 1369px !important;
   height: 343px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #000000;
   background-image: none;
}
#barra-decorativa
{
   width: 100%;
}
#barra-decorativa_Container
{
   width: 320px !important;
}
#wb_aviso-copyright
{
   left: 0px !important;
   top: 15902px !important;
   width: 319px !important;
   height: 47px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_pulsame-boton
{
   left: 68px !important;
   top: 14130px !important;
   width: 184px !important;
   height: 58px !important;
   visibility: visible !important;
   display: inline !important;
}
#pulsame-boton
{
   line-height: 58px;
   width: 184px;
   height: 58px;
}
#Layer2
{
   left: 10px !important;
   top: 14266px !important;
   width: 300px !important;
   height: 1592px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: #F5F5F5;
   background-image: none;
}
#wb_Text12
{
   left: 11px !important;
   top: 16px !important;
   width: 278px !important;
   height: 1417px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image6
{
   left: 17px !important;
   top: 7px !important;
   width: 299px !important;
   height: 96px !important;
   visibility: visible !important;
   display: inline !important;
}
#Html2
{
   left: 136px !important;
   top: 181px !important;
   width: 182px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   left: 1px !important;
   top: 199px !important;
   width: 316px !important;
   height: 104px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 43px;
}
#wb_Text3
{
   left: 10px !important;
   top: 221px !important;
   width: 293px !important;
   height: 1125px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   left: 11px !important;
   top: 1725px !important;
   width: 297px !important;
   height: 2860px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image2
{
   left: 17px !important;
   top: 4846px !important;
   width: 276px !important;
   height: 177px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text5
{
   left: 0px !important;
   top: 7640px !important;
   width: 320px !important;
   height: 118px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Line1
{
   left: 0px !important;
   top: 7780px !important;
   width: 320px !important;
   height: 10px !important;
   visibility: visible !important;
   display: inline !important;
   color: #000000;
   background-color: #000000;
   background-image: none;
}
#wb_Text6
{
   left: 19px !important;
   top: 7811px !important;
   width: 283px !important;
   height: 4019px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   left: 10px !important;
   top: 13270px !important;
   width: 300px !important;
   height: 275px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Line2
{
   left: 0px !important;
   top: 14038px !important;
   width: 320px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #000000;
   background-color: #000000;
   background-image: none;
}
#wb_Text8
{
   left: 11px !important;
   top: 5048px !important;
   width: 297px !important;
   height: 2056px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Image5
{
   left: 0px !important;
   top: 7295px !important;
   width: 310px !important;
   height: 312px !important;
   visibility: visible !important;
   display: inline !important;
}
#Line3
{
   left: 0px !important;
   top: 12140px !important;
   width: 320px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #A0A0A0;
   background-color: #000000;
   background-image: none;
}
#Line4
{
   left: 0px !important;
   top: 12499px !important;
   width: 320px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #A0A0A0;
   background-color: #000000;
   background-image: none;
}
#wb_YouTube1
{
   left: 0px !important;
   top: 12546px !important;
   width: 320px !important;
   height: 180px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_YouTube2
{
   left: 0px !important;
   top: 12895px !important;
   width: 320px !important;
   height: 180px !important;
   visibility: visible !important;
   display: inline !important;
}
#Line5
{
   left: 0px !important;
   top: 13223px !important;
   width: 320px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #A0A0A0;
   background-color: #000000;
   background-image: none;
}
#wb_Text9
{
   left: 0px !important;
   top: 12758px !important;
   width: 320px !important;
   height: 58px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text10
{
   left: 0px !important;
   top: 13107px !important;
   width: 320px !important;
   height: 87px !important;
   visibility: visible !important;
   display: inline !important;
   background-color: transparent;
   background-image: none;
}
#Line6
{
   left: 0px !important;
   top: 12847px !important;
   width: 320px !important;
   height: 19px !important;
   visibility: visible !important;
   display: inline !important;
   color: #A0A0A0;
   background-color: #000000;
   background-image: none;
}
#PageFooter1
{
   top: 15967px !important;
   height: 33px !important;
   visibility: visible !important;
   background-color: #FAFAFA;
   background-image: none;
}
#PageFooter1
{
   width: 100%;
}
}
